RubyGems Navigation menu

zfben_rails_jqgrid 0.0.1

This rubygem does not have a description or summary.

Gemfile
          gem 'zfben_rails_jqgrid', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zfben_rails_jqgrid
  
  
  
  
  
  
  

Authors:

  • Ben

Owners:

Total downloads 1,188

For this version 1,188

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 24, 2011 (3.5 KB)